/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   David Stienstra
Version:  January 2019
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

body {
	font: normal 12px/1.5 Arial, Helvetica Neue, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #fff url(../assets/md5images/c4213bc0f3d945e7ab78ae91abde8f92.gif) repeat-x left top;
}


/* ---------------- Header ---------------- */

#dcseug #header {
	position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
}

#dcseug #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#dcseug #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	right: 0;  /* change to "left:" for left aligned logo */
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto;
	display: none;
}


/* ---------------- Navigation ---------------- */

#dcseug #navigation,
#dcseug #navigation #tabs {
	height: 37px;
	width: 100%;
	overflow: hidden; } /* have seen issues with tabs extending below nav container */

#dcseug #navigation {
	border-bottom: 1px solid #e1e1e1;
}

/* Flexbox Navigation July 2018 */

#dcseug #navigation #tabs,
#dcseug #navigation #tabs ul {
  display: flex;
  justify-content: flex-start; /* "flex-start" for left-aligned tabs, change to "flex-end" for right-aligned tabs, "center" for centered */
  width: 100%;
}

#dcseug #navigation #tabs,
#dcseug #navigation #tabs ul,
#dcseug #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#dcseug #navigation #tabs a {
	font: normal 12px Arial, Helvetica Neue, Helvetica, sans-serif;
	height: 37px;
	line-height: 36px;
	vertical-align: top;
	color: #104e7b;
	transition: ease-in-out 0.3s;
	background-color: transparent;
	padding: 0 10px;
	margin: 0;
	border: 0;
	border-right: 1px solid #fff;
	/* float: left; Not needed? Using flexbox now */
}

#dcseug #navigation #tabs a:hover,
#dcseug #navigation #tabs a:active,
#dcseug #navigation #tabs a:focus {
	color: #000000;
	background-color: #fff;
	text-decoration: underline; }

#dcseug #navigation #tabs li:last-child a { border-right: none; }

#dcseug #navigation #tabs li:first-child a { padding-left: 15px; }

#dcseug #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */


/* ---------------- Sidebar ---------------- */

#dcseug #sidebar {
 	padding-top: 12px; }

#dcseug #sidebar h2 {
	font: bold 15px Arial, Helvetica Neue, Helvetica, sans-serif;
	color: #000;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0; }

#dcseug #sidebar a:link,
#dcseug #sidebar a:visited {
	font: normal 13px Arial, Helvetica Neue, Helvetica, sans-serif;
	color: #0d3f62;
	background-color: transparent;
	text-decoration: none; }

#dcseug #sidebar a:hover,
#dcseug #sidebar a:active,
#dcseug #sidebar a:focus {
	text-decoration: underline; }

#dcseug #sidebar form label {
	color: #000;
 	font-size: 13px;
}

#dcseug #sidebar #sidebar-search {
    padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#dcseug #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */

#dcseug #sidebar #side-notify {
	padding-top: 0;
	margin-top: 0;
}

#dcseug #sidebar #sb-custom-upper a {
	display: block;
	margin-right: 1px;
}


.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */


/* ---------------- Main Content ---------------- */

#dcseug #wrapper { /* for full-length sidebar content background/elements */
	background: url(../assets/md5images/13572145ce88dfacf26285f6849e5c9c.gif) repeat-y left top; }

#dcseug #content {
	background-color: transparent; }

#main.text #series-home { width: 100%; }

	/* --- Breadcrumbs --- */

#dcseug #main.text .crumbs p { margin-bottom: 0; }

#dcseug #main.text .crumbs a {
	text-decoration: none;
	color: #104e7b; }

#dcseug #main.text .crumbs a:hover,
#dcseug #main.text .crumbs a:active,
#dcseug #main.text .crumbs a:focus {
	text-decoration: underline;
	color: #000000; }

	/* --- Headers --- */

#dcseug #main.text h2#series-title a {
	font: normal 20px/2 Arial, Helvetica Neue, Helvetica, sans-serif;
	text-decoration: none; }

#dcseug #main.text h2#series-title a:hover,
#dcseug #main.text h2#series-title a:active,
#dcseug #main.text h2#series-title a:focus {
	color: #000;
	text-decoration: underline; }

#dcseug #main.text #series-home h4 {  /* browse the contents... */
	font: normal 17px/1.5 Arial, Helvetica Neue, Helvetica, sans-serif;
}
#dcseug h2#series-title {
	margin-left: 0;
}

#dcseug p.publication-follow {
	border-bottom: 1px solid #bfbfbf;
}
	/* --- Links --- */

#dcseug #main.text a:link,
#dcseug #main.text a:visited {
	text-decoration: underline; }

#dcseug #main.text a:hover,
#dcseug #main.text a:active,
#dcseug #main.text a:focus {
	color: #000000; }


/* ---------------- Footer ---------------- */

#dcseug #footer,
#dcseug #bepress a { /* ir-custom always gives link 75px height */
	height: 75px;
	background-color: #ebebeb; }

#dcseug #footer p,
#dcseug #footer p a {
	font: normal 12px/2 Arial, Helvetica Neue, Helvetica, sans-serif;
	color: #104e7b;
	text-decoration: none; }

/*  #footer p:first-of-type { padding-top: 25px; }  */

#dcseug #footer p a:hover,
#dcseug #footer p a:active,
#dcseug #footer p a:focus {
	text-decoration: underline; }

	/* --- Full width footer --- */
	 
/*Set this color to the same color as the footer, it will appear beneath the footer*/
html { background-color: #ebebeb; }
	 
/*bg-low.gif is usually a solid color image about 5px wide and the same height of the footer. It flanks the footer and appears to extend it*/
#dcseug {
	background: url(../assets/md5images/24a4a0a29beef44de6f585cb99031252.gif) repeat-x left bottom;
}
	 
#dcseug #content { min-height: 600px; }

/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #dcseug #wrapper {	background-image: none; }


/* ---------------- Mobile ---------------- */

.mbl #dcseug {
	margin-top: 0; }

.mbl #navigation #tabs {
	display: none;
}

header#mobile-nav {
    font-size: 0;
    line-height: 0; }

.mbl #dcseug #header,
.mbl #dcseug #header a img,
.mbl #dcseug #navigation {
	width: 100% !important;
}
.mbl #dcseug #header #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	left: 0;  /* change to "right:" for right aligned logo */
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto !important; /* Important avoides DC assigning incorrect height to logo image */
	display: none;
}

/*Styling for Things to do page - ADoran 2/19/19 */
#dcseug #things-to-do h2 {text-decoration:underline;}
#dcseug #things-to-do h3 {text-decoration:underline;}
#dcseug #things-to-do .indent {margin-left:20px;}
#dcseug #things-to-do .disney {margin-left:10px;}
#dcseug #things-to-do .disney td {padding-left:10px;}

/* Adding rule to center text on static pages - ADoran 3/20/19 */
#dcseug .center {text-align:center;}